﻿.fontS {
    font-size: 100%;
}
.fontM {
    font-size: 130%;
}

.fontL {
    font-size: 150%;
}
#fontChange {
	float:right;
	margin-left:2px;
}	
#fontChange li {
	background-color: #F0F0F0;
	background-image: -webkit-gradient(center top , #FFFFFF, #F0F0F0) repeat scroll 0 0 transparent;
	background-image: -webkit-linear-gradient(center top , #FFFFFF, #F0F0F0) ;
	background-image: -moz-linear-gradient(center top , #FFFFFF, #F0F0F0) ;
	background-image: -ms-linear-gradient(center top , #FFFFFF, #F0F0F0) ;
	background-image: -o-linear-gradient(center top , #FFFFFF, #F0F0F0) ;
	background-image: linear-gradient(center top , #FFFFFF, #F0F0F0) ;
	box-shadow:inset 0px 0px 1px 0px #333333;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#F0F0F0);
/*    border: 1px solid #CCCCCC;*/
    margin-right: 5px;
/*	height:13px; */
    text-align: center;
/*    text-shadow: 1px 1px 1px #CCCCCC;*/
    width: 28px;
}
#fontChange li:hover {
	background-color: #333333;
	background-image: -webkit-gradient(center top , #999999, #333333) repeat scroll 0 0 transparent;
	background-image: -webkit-linear-gradient(center top , #999999, #333333) ;
	background-image: -moz-linear-gradient(center top , #999999, #333333) ;
	background-image: -ms-linear-gradient(center top , #999999, #333333) ;
	background-image: -o-linear-gradient(center top , #999999, #333333) ;
	background-image: linear-gradient(center top , #999999, #333333) ;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#999999, endColorstr=#333333);
    color: #FFFFFF;
    cursor: pointer;
}
.fcp {
	float:left;
	padding:3px;
}